Subject: Re: hallo!
From: [email-masked]
To: "Barbara Magistry" <[email-masked]>
Date: Thu, 12 Jun 2003 15:36:17 +0200 (CEST)

Halloo!!

Du bist lustig, aber leider haben wir schon ein Haus und so, die Addresse
ist diesmal Apeldoornselaan 205, 2573 LH, Den Haag. Deine müsstest Du mir
auch nochmal schicken, ich weiss nicht ob ich die noch habe.

Sonst habe ich Mittwoch eine schreckliche Abschluss-prüfung im Cons. in
Groningen, dann muss ich 45 Minuten spielen. Dann habe ich schon mal eins
von diesen Diplom-dingern. Danach geht's hoffentlich weiter in Den Haag
aber das sehen wir noch genau.

Von Laetitia habe ich tatsächlich vor ner Weile eine Postkarte gekriegt,
drin stand so was wie "Vögeln und Blumen sind wunderbar!" :) :) :) Glaubst
Du es war ein Fehler? :)

Hm. Sonst geht's mir OK, im Sommer fliege ich wieder nach Bulgarien, und
von dort aus reisen wir vielleicht in die Türkei! Wenn wir's tun dann
wirst Du sicher etwas von mir hören von dort.

Tschüss, mach's gut usw.

-Yurii

> hallo duu!
>
> wie sieht's mit euch eigentlich aus? schlaft ihr mittlerweile unter
> brücken?
>
> und sonst so?
>
> ich soll dir auch von laetitia schöne grüße bestellen
>
> und hier noch ein paar ganz liebe von mir
>
> Barbara
>
>
>